<?xml version="1.0" encoding="UTF-8"?>


<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>gl.pru</groupId>
  <artifactId><%= options[:name] %></artifactId>
  <packaging>jar</packaging>
  <version><%= options[:version] %></version>
  <name><%= options[:name] %></name>
  <url>http://maven.apache.org</url>
  <properties>
    <maven.compiler.source>7</maven.compiler.source>
    <maven.compiler.target>7</maven.compiler.target>
  </properties>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
  </dependencies>

  <repositories>
    <repository>
      <id>gl_pru</id>
      <url><%= options[:url] %></url>
    </repository>
  </repositories>
  <distributionManagement>
    <repository>
      <id>gl_pru</id>
      <url><%= options[:url] %></url>
    </repository>
    <snapshotRepository>
      <id>gl_pru</id>
      <url><%= options[:url] %></url>
    </snapshotRepository>
  </distributionManagement>
</project>
